ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "119f8d17-6034-11ed-a906-005056a5c4e8"
    Код: "000003504"
    UIDСценария: "53a288ca-6029-11ed-a906-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить цены для характеристик на форме номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить цены для характеристик на форме номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

